Get Extract Template
curl --request GET \
--url https://sdk.nimbleway.com/v2/extract/templates/{extract_template_name}import requests
url = "https://sdk.nimbleway.com/v2/extract/templates/{extract_template_name}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://sdk.nimbleway.com/v2/extract/templates/{extract_template_name}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"published_version": {
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"input_schema": {},
"metadata": {
"data_source": "<string>",
"description": "<string>",
"display_name": "<string>",
"domain": "<string>",
"entity_type": "<string>",
"tags": [
"<string>"
],
"vertical": "<string>"
},
"name": "<string>",
"output_schema": {},
"version_number": 123,
"samples": [
{
"input": "<unknown>",
"output": "<unknown>"
}
]
},
"published_version_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"ctx": {},
"input": "<unknown>"
}
]
}Get Extract Template
GET
/
v2
/
extract
/
templates
/
{extract_template_name}
Get Extract Template
Path Parameters
Response
Successful Response
When the extract template was created.
Unique extract template identifier.
Stable extract template name.
When the extract template was last updated.
Published version details, when available.
Show child attributes
Show child attributes
Identifier of the published version.
Was this page helpful?
⌘I